<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="./assets/css/style.css" />
</head>

<body>
  <header>
    <nav class="navbar">
      <button class="menu-toggle">
        <span class="bar"></span>
      </button>
      <ul class="navbar-list">
        <li class="navbar-item">
          <a class="navbar-link" href="">Home</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">About</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">Contact us</a>
        </li>
      </ul>
    </nav>

    <div>
      <a href="#" class="btn new-quote-btn btn-blue" style="display: none;"> Get Free Quote Now </a>
    </div>
  </header>

  <div class="joinUs">

    <section class="section dark-bg joinUs-header-section" data-before="JOIN OUR TEAM">
      <div class="container">
        <img class="joinus-backgournd" src="./assets/images/joinUs.png" alt="joinUs" />
        <p class="joinUs-title">
          Apply 2 anydevy
        </p>
        <p class="joinUs-desc">
          We love to make our team bigger,for sure you can helo us
          to achive that goal. Please fill the form below and send us your resume.
          thanks ;)
        </p>
      </div>
    </section>

    <section class="section light-bg joinUs-form-section">
      <div class="container">
        <div class="joinUs-form-box">
          <form action="" method="" class="joinUs-form">
            <div class="form-container">
              <label for="name" class="form-label">What should we call you in our team?</label>
              <input type="text" class="form-input" name="name" placeholder="Your name" />
            </div>
            <div class="form-container">
              <label for="email" class="form-label">How can we get in touch with you?</label>
              <input type="email" class="form-input" name="email" placeholder="Your email" />
            </div>
            <div class="form-container">
              <label for="name" class="form-label">For which position do you apply?</label>
              <div class="checkbox-container">
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="backend" />
                  <span class="position-label">Backend Dev</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="android" />
                  <span class="position-label">Android Dev</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="frontend" />
                  <span class="position-label">Front-end Dev</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="ios" />
                  <span class="position-label">iOS Dev</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="copywriter" />
                  <span class="position-label">Copywriter</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="UiUx" />
                  <span class="position-label">Ui/Ux</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="socialMedia" />
                  <span class="position-label">Social Media</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="seo" />
                  <span class="position-label">Seo</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="branding" />
                  <span class="position-label">Branding</span>
                </label>
                <label class="position">
                  <input type="checkbox" class="position-checkbox" name="position" value="branding" />
                  <span class="position-label">Branding</span>
                </label>
              </div>
            </div>
            <div class="form-container">
              <label for="resume" class="form-label">And finally please send us a pdf of your resume ;)</label>
              <input type="file" accept="application/pdf" class="custom-file-input" name="resume"
                placeholder="Your email" />
            </div>

            <button class="btn btn-pink joinUs-submit">submit</button>

            <p class="error-message"></p>
          </form>
        </div>
      </div>
    </section>

  </div>

  <footer id="footer" class="section footer dark-bg" data-before="CONTACT US">
    <div class="footer-form-box">
      <div class="footer-text-box">
        <p class="footer-title" id="footer-title1"></p>
        <p class="footer-title">
          <span id="footer-title2"></span>
          <span class="pink" id="footer-title3"></span>
          <span id="footer-title4"></span>
        </p>
        <p class="footer-text">
          Feel free to send us emails, or contact us via phone.
          <br />
          You can eben fill the form below to get in touch with us.
        </p>
      </div>
      <form action="" method="post" class="contact-form">
        <!-- <input type="text" name="name" id="name" class="footer-input" placeholder="Name" /> -->
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Name</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Email address</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <!-- <input type="email" name="email" id="email" class="footer-input" placeholder="Email address" /> -->
        <textarea name="comment" id="comment" class="footer-input" cols="30" rows="10"
          placeholder="Your message to us, feel free to talk about your project"></textarea>

        <button class="btn btn-pink contact-form-btn">Send Message</button>
      </form>
    </div>

    <div class="contact-detail">
      <div class="email-box">
        <p class="footer-label">Get in touch</p>
        <a href="mailto:hi@anydevy.com" class="see-more">hi@anydevy.com</a>
      </div>
      <div class="email-box">
        <p class="footer-label">Get us a call</p>
        <a href="tel:+1(824)555-7435685" class="see-more">+1 (824) 555-743 56 85</a>
      </div>
    </div>
  </footer>

  <div class="alert-modal">
    <div class="alert-icon">
      <img src="" alt="" />
    </div>
    <p class="alert-message">Thank you for your message. we'll answer you ASAP;)</p>
  </div>

  <script src="./assets/js/jquery-3.5.1.min.js"></script>
  <script src="./assets/js/main.js"></script>

</body>

</html>